body {
  /* font-family: "Oswald", sans-serif; */
  font-family: "Raleway", serif;
  font-weight: 400;
  /* letter-spacing: 0.6px; */
  font-size: 18px;
}

body a {color: #a80038;}

/* .oldstd {
  font-family: "Old Standard TT", serif;
  letter-spacing: 0;
  font-weight: 700;
  color: #101066;
} */

h1, h2, h3, h4, h5, h6 {
  font-family: "Libre Bodoni", serif;
  font-weight: 700;
  letter-spacing: 0;
}

h1, h2, h3, h4 {line-height: normal;}

p {
  color: #000;
  line-height: 1.75em;
  letter-spacing: 1px;
}

.text-primary {
  color: #110060;
}
.text-secondary {
  color: #a80038;
}
.text-white {
  color: #f5f5f5;
}

.bg-primary {
  background-color: #110060;
  color: #f5f5f5;
}
.bg-secondary {
  background-color: #a80038;
  color: #f5f5f5;
}
.bg-light {background-color: #F5F5F5;}
.bg-white {background-color: white;}
.bg-primary h1, .bg-primary h2, .bg-primary h3, .bg-primary h4, .bg-primary h5, .bg-primary h6, .bg-primary p, .bg-secondary h1, .bg-secondary h2, .bg-secondary h3, .bg-secondary h4, .bg-secondary h5, .bg-secondary h6, .bg-secondary p {
  color: #f5f5f5;
}

ul.nav-pills > li.active > a {
  background-color: #a80038;
}

/* ========= HEADER ========= */

#header .header-btn-collapse-nav {
    margin: 22px 0 8px 15px;
  }

@media only screen and (min-width: 992px){
  #header .header-nav-main nav > ul > li > a {
      font-size: 18px;
      font-weight: 400;
  }
}

@media only screen and (max-width:320px) {
  #footer .contact i#mapmarker {
      margin: 7px 8px 30px 0;
    }
}

.page-header h1 span {
    /*color: #999da3;
    display: block;
    font-size: 0.6em;
    font-weight: 300;
    line-height: 1.3em;
    margin: 7px 0 0;*/
    letter-spacing: 1px;
}

@media only screen and (min-width: 992px) {
  #header .header-nav.header-nav-top-line nav > ul > li > a, #header .header-nav.header-nav-top-line nav > ul > li:hover > a {
      /*background: transparent;*/
      color: #101066;
      /*padding: 65px 13px 24px;
      margin: 0;*/
  }
  #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title {
      color: #101066;
      display: block;
      font-size: 1em;
      font-weight: 600;
      margin-top: 20px;
      padding-bottom: 5px;
      text-transform: uppercase;
  }
}

.page-header.parallax {
    margin: 0;
    /*padding: 180px 0 60px;*/
}

/*
@media only screen and (min-width: 992px) {
  #header .header-nav-main.header-nav-main-square nav > ul > li.dropdown .dropdown-menu {
      margin-top: 32px;
    }
}
*/


/* ========= SLIDER ========= */

.slider-container .my-custom-label {
	color: #FFF;
	font-size: 62px;
	line-height: 62px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container {
  background-color: #f5f5f5;
}

/* ========= BODY ========= */

.counters strong {
    /*display: block;*/
    font-weight: 400;
    /*font-size: 50px;
    line-height: 50px;*/
}

.lead {
    margin-bottom: 20px;
    /*font-size: 16px;*/
    font-weight: 300;
    line-height: 1.75;
}

.list li {
    color: black;
}

.counter {
  color: black;
}

.testimonial blockquote p {
    color: black !important;
}

/* ========= FOOTER ========= */

#footer h4 {
  font-family: "Old Standard TT", serif;
}

#footer p {color: #999;}
